mvn clean package spring-boot:repackage -Dspring.profiles.active=dev
mvn clean package spring-boot:repackage -Dspring.profiles.active=prod

docker build -t sme-humen-api:latest .

docker push sme-humen-api:latest

git fetch origin main
git push origin main

settings/access_tokens
token name :: tokensirasit
token :: glpat-7ZysDH3VnPa2Wn2sw1gC
git -c diff.mnemonicprefix=false -c core.quotepath=false --no-optional-locks push -v --tags https://tokensirasit:glpat-7ZysDH3VnPa2Wn2sw1gC@gitlab.com/sirasit.p/sme-humen-service.git
----------------------------------------------------------------------

eyJhbGciOiJIUzI1NiJ9.eyJ1aWQiOiJ0YXBlIiwidXNlciI6InRhcGUiLCJ1c2VybmFtZSI6InRhcGUiLCJjb21wYW55aWQiOiJ0YXBlIiwiZW1wbG95ZWVpZCI6IjJkYzY1MDE1LTZkODMtNDczNC1hY2M3LTFkZjYwYjMyYWRjZiIsInJvbGVzIjpbImxlYWRlciJdfQ.WDsg8zW0dlzuXxzYhfxPmeK4kDtFhZfGTkSOCq-tWWM

